[ubuntu/artful-proposed] libertine 1.7.1+17.04.20170331-0ubuntu3 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Mon Aug 21 04:39:20 UTC 2017


libertine (1.7.1+17.04.20170331-0ubuntu3) artful; urgency=medium

  * Drop build-dependency on libsystemsettings-dev and drop
    ubuntu-system-settings-libertine, incompatible with Qt 5.9.
    LP: #1711204.

Date: Sun, 20 Aug 2017 21:38:15 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/libertine/1.7.1+17.04.20170331-0ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 20 Aug 2017 21:38:15 -0700
Source: libertine
Binary: libertine-manager-app libertine libertine-qt-common libertine-tools libertine-xmir-tools libertined liblibertine1 liblibertine-dev python3-libertine python3-libertine-lxc python3-libertine-lxd python3-libertine-chroot
Architecture: source
Version: 1.7.1+17.04.20170331-0ubuntu3
Distribution: artful
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description:
 libertine  - transitional dummy package for libertine-manager-app
 libertine-manager-app - sandbox for running deb-packaged X11 apps on Ubuntu Personal
 libertine-qt-common - common files for qt-based libertine applications
 libertine-tools - CLI tools for running deb-packaged X11 apps on Ubuntu Personal
 libertine-xmir-tools - helper apps for using and interacting with Xmir
 libertined - d-bus service for managing libertine containers
 liblibertine-dev - developer files for the Libertine application sandbox
 liblibertine1 - runtime for running deb-packaged X11 apps on Ubuntu Personal
 python3-libertine - Python3 scripts for the Libertine application sandbox
 python3-libertine-chroot - Python3 scripts for the Libertine application sandbox
 python3-libertine-lxc - Python3 scripts for the Libertine application sandbox
 python3-libertine-lxd - Python3 scripts for the Libertine application sandbox
Launchpad-Bugs-Fixed: 1711204
Changes:
 libertine (1.7.1+17.04.20170331-0ubuntu3) artful; urgency=medium
 .
   * Drop build-dependency on libsystemsettings-dev and drop
     ubuntu-system-settings-libertine, incompatible with Qt 5.9.
     LP: #1711204.
Checksums-Sha1:
 17d420dcb8f59a83950d294695b0bd364b109b67 2972 libertine_1.7.1+17.04.20170331-0ubuntu3.dsc
 1b49a73328d62c002dc5e1a435627b62503a5c07 16309 libertine_1.7.1+17.04.20170331-0ubuntu3.diff.gz
Checksums-Sha256:
 2dcbdc2eadd2dfe2f320efe83b1e54233fbd825a65bd4297cca86a3d6a325267 2972 libertine_1.7.1+17.04.20170331-0ubuntu3.dsc
 bb36556a24eebaf4b0e5cbbc21b8757bbaab53b21d026f07b6cb0ab9bc42548e 16309 libertine_1.7.1+17.04.20170331-0ubuntu3.diff.gz
Files:
 c67ba1b28da2620694b2c718aa3dbaac 2972 utils extra libertine_1.7.1+17.04.20170331-0ubuntu3.dsc
 2f3dec89da95414450e02fb266a13a99 16309 utils extra libertine_1.7.1+17.04.20170331-0ubuntu3.diff.gz

-----BEGIN PGP SIGNATURE-----

iQI3BAEBCgAhBQJZmmPFGhxzdGV2ZS5sYW5nYXNla0B1YnVudHUuY29tAAoJEFaN
MPMhshM9BjMP/i+u6928pXa9u2WnuaEnrP32fbFf6yOb17q9vE1AA96HrrCEgHoj
e31dR5cRzmCrLaoyC0JvNW0MkdDxQGqmoYcNRvDlv44X7MMCXoX1O1X4rx0ER0gI
2/+NKX3PT9Cl9rc+AzwjHfYgylMdZ6UEaBoD3J1WCzRH8F1SvRPeLZEV07tLGByG
jtSJehF3YDjbgYHWPuwzOmltwNnlLLu1z0EWgQHoZODNDItSyHNDj5GonmqMsEKD
1tuwfb5FBMan2TObFF+SvcX/SeHOMib1s3JDxgCvkB2pkmh70uVMYlGgKuuaMkKd
hgKKCESFnTRDScKC67lFLO2SjsuyiUfCyRTEW2MNpzKTPtV+RCx7MbLb8NMNU07v
A5PaN6lCpkQb0qEjpFU+r7U42vGyOyGuEsZ59BYIWtlGgTA8nLkVNyfue8GYAsRx
JWwsBuVEzNxdrXcwRW6mWAlan1TJTP3u2ouae+miqT6NSHKK5uWBOcEkDkucOxxm
IcOkk8PrRhyUurX68nWbwZyADLuYdpxaocvhvGBzVYzUAQNI2/O/n8tu+qIEhnuN
YT4a7E1JCft+tkezm2D5k62f6jrOqe7XamUp59MNoxB4agWenDsc6nHm4e3EPsOL
grqUE5ie7ihWI/InXig+dE64L62MRMGKxHctBaOOIUwI5c+6ls/HXH7p
=EHFk
-----END PGP SIGNATURE-----


More information about the Artful-changes mailing list